html,body {
	height: 100%;
	margin: 0;
}
body{
	margin:0;
	font:13px/17px Helvetica, Arial, sans-serif;
	color:#666;
	/*background: url(/images/body-bkgnd.jpg) repeat;*/
	/* min-width:1016px; */
}
img {border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,textarea,
select{
	font:100% Helvetica, Arial, sans-serif;
	vertical-align: middle;
}
input[type=text], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
a{
	color:#0087E1 /*#319570*/;
	text-decoration:none;
	outline:none;
}
a:hover{text-decoration:underline;}
.text-center {
	text-align:center;
}
.wrapper{
	width:1014px;
	margin:0 auto;
	position:relative;
	/*min-height:100%;*/
	/*background-color:#ffffff;*/
}
.wrapperblog{
	width:954px;
	margin:0 auto;
	position:relative;
}
#header{
	padding:12px 0 0;
	position:relative;
	z-index:1;
	background:url(/images/headerbkgnd.png) bottom repeat-x;
}
#header:after{
	display:block;
	clear:both;
	content:'';
}
#header-launch{
	padding:12px 0 0;
	position:relative;
	z-index:1;
}
.header-block{
	overflow:hidden;
	margin:0 0 0 0;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	margin:0;
	float:left;
	overflow:hidden;
	/* width:150px; */
	height:90px;
	width:204px;
	line-height:31px;
	/* text-indent:-9999px; */
}
.logo a{
	height:100%;
	display:block;
}
.slogan{
	float:left;
	background:url(../images/sp.jpg) no-repeat 0 9px;
	padding:6px 0 3px 35px;
	margin:0 0 0 34px;
}
.header-block ul{
	margin:0;
	padding:1px 0 0;
	list-style:none;
	overflow:hidden;
	float:right;
	font:21px/23px Helvetica, Arial, sans-serif;
	width:228px;
}
.header-block li{
	float:left;
	background:url(../images/sp.jpg) no-repeat 0 6px;
	margin:0 1px 0 -1px;
	padding:0 14px 0 23px;
}
.header-block li a{
	float:left;
	margin:3px 0 0;
}
* +html .header-block li a{margin:1px 0 0;}
.header-block li span{
	float:left;
	margin:3px 0 0;
}
#membersonly {
}
ul.zoneSubscriptions, ul.zoneSubscriptions li, ul.zoneSubscriptions li ul {
	list-style-type:none;
	padding-left:0;
}
.productLarge .zoneSubscriptions {display: none;}
.zoneName {
	font-weight:bold;
}
.cartSummaryLink,
.cart-link{
	/*float:right;*/
	/*text-indent:-9999px;*/
	overflow:hidden;
	background:url(../images/myitems.png) no-repeat right center;
	width:90px;
	height:18px;
	margin:11px 10px 0 14px;
	padding-right:30px;
}
.cartSummaryLink{/*display:none;*/}




.search-form{
	width:256px;
	height:26px;
	background:url(../images/search-field.png) no-repeat;
	margin:0 33px 0 0;
	position:absolute;
	top:105px;
	right:0px;
	padding:12px 0 0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	/*-webkit-box-shadow:0 2px 5px #999;
	-moz-box-shadow:0 2px 5px #999;
	-box-shadow:0 2px 5px #999;*/
}
.search-box{
	overflow:hidden;
	padding:0;
}
.search-form .submit {
	float:left;
	width:20px;
	height:18px;
	background:url(../images/bSearch.png) no-repeat;
	border:none;
	text-indent:-9999px;
	line-height:0;
	padding:0;
	margin:0 0 0 12px;
	cursor:pointer;
}
.search-form .text {
	float:right;
	background:none;
	border:0;
	width: 195px;
	font-size:12px;
	color:#666;
	outline:none;
	padding:0;
	margin:2px 15px 0 0;
}
#main{
	overflow:hidden;
	padding:0;
}
.main-frame{
	background:#fff;
	/*border:1px solid #dfdfdf;*/
	border-top:0px;
	padding:32px 30px 43px;
	overflow:hidden;
  margin-bottom:3px;
}
.gallery{
	position:relative;
	overflow:hidden;
	width:922px;
	border:1px solid #DEDEDE;
	margin:0 0 24px;
}
.gallery-holder{
	position:relative;
	overflow:hidden;
	width:922px;
	height:287px;
}
.gallery-holder ul{
	width:99999px;
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-holder ul li{
	float:left;
	width:922px;
	height:287px;
}
.gallery-holder ul li img{display:block;}
.switcher{
	position:absolute;
	right:26px;
	bottom:26px;
	background:url(../images/slideshow_violator.png) no-repeat;
	width:82px;
	height:24px;
	margin:0;
	padding:14px 0 0 16px;
	list-style:none;
}
.switcher ul{
	margin:0;
	padding:0;
	list-style:none;
}
.switcher li{
	float:left;
	margin:0 7px 0 0;
}
.switcher li a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:11px;
	height:11px;
	background:url(../images/slide_navigation_noactive.png) no-repeat;
}
.switcher li a:hover,
.switcher ul li a.active{
	background:url(../images/slide_navigation_hover.png) no-repeat;
}
.main-holder{
	overflow:hidden;
	height:1%;
	clear:both;
}
#sidebar{
	float:right;
	width:265px;
	padding:8px 0 0;
}
#sidebarinfo {
	float:left;
	width:170px;
	margin-right:18px;
	padding:8px 0 0;
}
#sidebarinfo img{
	padding:8px 8px 0 8px;
}
#sidebar-shop{
	float:right;
	width:170px;
	padding:0 0 0;
}
.sidebar-box-right{
	position:relative;
	border-top:1px dashed #e3e3e3;
	border-bottom:1px dashed #e3e3e3;
	background-color:#f9f9f9;
	overflow:hidden;
	padding:10px 12px 10px;
	margin:0 0 18px;
	clear:both;
}
.sidebar-box{
	/*border:1px solid #e3e3e3;*/
	overflow:hidden;
	padding:0 0 5px;
	margin:0 0 18px;
	clear:both;
}
.sidebar-box h2{
	background:#f9f9f9 url(../images/tBox.jpg) 10px 13px no-repeat;
	padding:8px 0 6px 27px;
	font:15px/17px Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#333;
	margin:0 0 10px;
	border-top:1px dashed #dfdfdf;
	border-bottom:1px dashed #dfdfdf;
	text-transform:uppercase;
}
.sidebar-box h2 a{color:#333;}
.sidebar-box p{
	padding:0 8px 0 8px;
}
.sidebar-box ul{
	margin:0;
	padding:0 12px 0 10px;
	list-style:none;
	overflow:hidden;
}
.sidebar-box ul li{
	padding:1px 0;
	border-top:1px solid #e3e3e3;
	margin:-1px 0 1px;
}
.sidebar-box ul li a{
	padding:11px 8px;
	display:block;
	color:#666666;
	text-decoration:none;
	font-size:12px;
}
.sidebar-box ul li a:hover,
.sidebar-box ul li.active a{
	color:#3F9FFF /*#319570*/;
	background:#fbfafa;
}
.sidebar-box ol{
	margin:0;
	padding:0 0 20px 29px;
	color:#666;
	counter-reset:section;
	list-style:none;
}
.announcement-list{
	font:13px/17px Helvetica, Arial, sans-serif;
	padding:10px 13px;
}
.announcement-list h3{
	margin:0 0 10px;
	font:bold 13px/15px Helvetica, Arial, sans-serif;
}
.announcement-list h3 .date{
	display:block;
	margin:0;
}
.announcement-list p{margin:0;}

.home #rc-imageselect, .home .g-recaptcha {
	transform:scale(0.70);
	-webkit-transform:scale(0.70);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
} 
span.req {
	font-size: 9px;
	color: #ff6400;
}

	/* BUTTONS */
	
.buttonwrap {
}
.morebutton, .morebuttonlg, .viewvideo {
	background-color:#F3F3F3;
	float:left;
	/*width:80px;*/
	height:25px;
	/*display:block;*/
	border:solid 1px #DDD;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.morebuttonlg {
	height:40px;
}
.viewvideo {
	display:block;
	float:none;
	width:120px;
	margin-bottom:15px;
}
.morebutton a, .morebuttonlg a, .viewvideo a {
	/*width:80px;*/
	height:22px;
	display:block;
	text-align:center;
	text-decoration: none;
	padding: 4px 10px 0 10px;
}
.morebuttonlg a {
	height:40px;
}
.morebutton a:hover, .morebutton a:active, .morebutton a:focus, .morebuttonlg a:hover, .morebuttonlg a:active, .morebuttonlg a:focus, .viewvideo a:hover, .viewvideo a:active, .viewvideo a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background:#309ae1 /*#65b0e1*/ /*url(/images/more-button-bkgnd-hover.png) repeat-x*/;
	color:#ffffff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}


.sidebar-box ol li:before,
.sidebar-box ol li .list-item-before {
	content:''counter(section)'.';
	counter-increment:section;
	margin:0 0 -16px -20px;
	position:relative;
	display:block;
	width:27px;
}
/*.sidebar-box ol li{
	 list-style-type:expression(
	 function(t){
	 t.runtimeStyle.listStyleType = 'none';
	 t.insertAdjacentHTML('afterBegin','<span class="list-item-before">' + (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1)) + '. </span>');
	 }(this)
	 );
}*/
.sidebar-box ol li{margin:17px 0 0;}
.sidebar-box ol li a{color:#1aade4;}
#icons{
	overflow:hidden;
	padding:0 0 0 32px;
}
#icons img{
	float:left;
	margin:0 3px 0 0;
}
#content{
	float:left;
	width:664px;
	overflow:hidden;
}
#contenthome {
	float:left;
	width:455px;
	overflow:hidden;
}
#content h2{
	font:24px/27px Helvetica, Arial, sans-serif;
	background:url(../images/tContent.jpg) no-repeat 0 6px;
	padding:3px 0 0 28px;
	margin:0 0 26px;
	text-transform:uppercase;
}
.latest {
	float:right;
	width:265px;
	margin-top:0;
}
.latest p {
	margin-top:0;
}
.latest-image {
	float:left;
	width:170px;
}
.system-message h1,
.system-error-message h1,
.user-info h2,
.shop-checkout h1,
.catCartDetails h1,
.announcement-details h1{
	font:24px/27px Helvetica, Arial, sans-serif;
	margin:0 0 26px;
	font-weight:bold;
	color:#454344 /*#2489CC*/ /*#319570*/;
}
#catCartDetails h1 {
	font:24px/27px Helvetica, Arial, sans-serif;
	margin:0 0 26px;
	font-weight:bold;
	color:#454344 /*#2489CC*/ /*#319570*/;
}
.products,
.productfeaturelist,
.productSmall{
	overflow:hidden;
	margin:0;
	padding:0 0 0;
	list-style:none;
	width:954px;
}
.span-9 .productfeaturelist {
	width:711px;
}
.shop-main ul.productSmall{margin:0 0 30px;}
#content .products,
#content .productfeaturelist{
	width:710px;
	padding:0 0 1px 3px;
	border-bottom:1px solid #e3e3e3;
}
.products li,
.productfeaturelist li,
.productSmall li{
	float:left;
	width:170px;
	/* padding:0 58px 30px 0; */
	padding:0 20px 0px 0;
}
#content .products li,
#content .productfeaturelist li{
	width:308px;
	padding:0 43px 30px 0;
}
.shop-product-large .image .productPopletsItem img, .shop-product-large .video-embed .productPopletsItem img {
	margin:0 7px;
	}
.products li img,
.productfeaturelist li img,
.shop-product-large .image img,
.productSmall td img,
.productSmall li img{
	display:block;
	border:1px solid #e3e3e3 !important;
	margin:0 auto 10px;
}
.products h3,
.productfeaturelist h3,
.productSmall h3{
	margin:0;
	padding-bottom:15px;
	font:12px/15px Helvetica, Arial, sans-serif;
	overflow:hidden;
}
.products h3 /*.cufon*/{float:left;}
/*.cufon-active */.products h3{line-height:29px;}
.products h3 a,
.productfeaturelist h3 a,
.productSmall h3 a{color:#0087E1 /*#319570*/; text-decoration:none;}
.products h3 a:hover,
.productfeaturelist h3 a:hover,
.productSmall h3 a:hover{text-decoration:underline;}
.products span.price,
.productfeaturelist span.price,
.productSmall .price{
	color:#0087e1 /*#3F9FFF*/ /*#319570*/;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.shop-product-large li.price{
	color:#ff6400 /*#3F9FFF*/ /*#319570*/;
	font:24px/27px Helvetica, Arial, sans-serif;
	display:block;
	text-align:left;
	margin:0 0 10px;
}
.shop-product-large .description{
	/*border-bottom:1px solid #e3e3e3;*/
	margin:0 0 27px;
	padding:0 0 8px	;
}
.paging{
	overflow:hidden;
	font-size:12px;
	/*border-top:1px solid #E3E3E3;*/
	padding:32px 0 0;
}
.shop-main .footer{
	float:right;
}
.previous-holder{float:left;}
.next-holder{float:right;}
.pagination-holder{
	float:left;
	padding:8px 10px 0 0;
}
.pagination-holder a{
	padding:0 8px;
	color:#333;
	text-decoration:underline;
}
.pagination-holder a:hover{text-decoration:none;}
.paging ul li.prev a,
.paging ul li.next a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:29px;
	height:27px;
	background:url(../images/gpPrev.jpg) no-repeat;
	margin:-7px -7px 0 0;
}
.paging ul li.next a{
	background:url(../images/gpNext.jpg) no-repeat;
	margin:-7px -16px 0 11px;
}
.paging ul li span{
	letter-spacing:2px;
	float:left;
	margin:0 0 0 -4px;
}
.paging ul li a:hover,
.paging ul li.active a{text-decoration:underline;}
#footer{
	background-color:#f9f9f9;
	border-top:2px #000000 solid;
	/*width:954px;*/
	margin:0 auto 0;
	padding:20px 0 0 0;
	height:350px;
	-webkit-box-shadow:0px -1px 4px #999999;
	-moz-box-shadow:0px -1px 4px #999999;
	box-shadow:0px -1px 4px #999999;
}
#footer-launch{
	/*width:954px;*/
	margin:0 auto 0;
	padding:20px 0 0 0;
	height:150px;
}
.footer-box{
	float:left;
	width:100%;
	font:14px/17px Helvetica, Arial, sans-serif;
	margin-top:5px;
	padding-top:10px;
	border-top:#d0d0d0 dashed 1px;
}
.footer-box p {
	font-size:12px;
	margin:0 0 4px;
}
.footer-box span{
	display:block;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.add-nav{
	overflow:hidden;
}
#footer ul,
.add-nav ul{
	float:right;
	overflow:hidden;
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.add-nav ul{margin:0;}
#footer li,
.add-nav li,
.add-nav span{
	float:left;
	/*background:url(../images/sp2.jpg) no-repeat 0 2px;*/
	margin:0 1px 0 0;
	padding:0 10px 0 15px;
}
.add-nav span{
	float:right;
	font:12px/15px Arial,Helvetica,sans-serif;
	padding-right:0;
}
#footer li a,
.add-nav li a,
.add-nav span a{color:#0087e1 /*#666*/;}
.main-panel{
	/*background:#ffffff url(../images/titleExt.jpg) repeat-x;*/
	/*border:1px solid #e6e6e6;*/
	padding:5px /*15px*/0 16px;
	overflow:hidden;
	margin:0 0 26px;
}
.main-panel .breadcrumbs, .breadcrumbs{
	background:url(../images/play.png) no-repeat 0 50%;
	padding:0 0 0 29px;
	/*float:left;*/
	margin:0 0 40px 0;
	list-style:none;
	color:#666;
	/*text-transform:uppercase;*/
	font:15px/17px Helvetica, Arial, sans-serif;
}
.main-panel .breadcrumbs span, .breadcrumbs span {
	/*float:left;*/
	margin:0 11px 40px 0;
}
.main-panel .breadcrumbs a, .breadcrumbs a{
	color:#666;
	margin:0 8px 40px 0;
	/*float:left;*/
}
.header-panel ul li a /*.cufon*/{float:left;}
/*.cufon-active */.header-panel ul li a{line-height:24px;}
.main-panel .breadcrumbs a:hover, .breadcrumbs a:hover{text-decoration:none;}
.container{
	overflow:hidden;
}
.email-form{
	float:left;
	width:422px;
	margin:2px 0 0;
}
.email-form td{padding:0 !important;}
.email-form .text,
.login-form .cat_textbox,
.secure-login .cat_textbox_small,
.system-error-message .textbox,
.registration .cat_textbox,
.edit .cat_textbox,
.comment-list .cat_textbox_small,
.comment-form .cat_textbox_small,
.shop-checkout .cat_textbox{
	display:block;
	background:#fff;
	border:1px solid #9e9e9e;
	padding:11px 10px;
	margin:0 0 10px;
	outline:none;
	width:400px;
	color:#666;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.edit .cat_textbox,
.shop-checkout .cat_textbox{display:inline;}
.registration .cat_textbox,
.edit .cat_textbox{margin:0;}
.email-form textarea,
.comment-list textarea,
.comment-form textarea,
.shop-checkout textarea{
	display:block;
	background:#fff;
	border:1px solid #e3e3e3;
	padding:12px 10px;
	margin:0 0 16px;
	outline:none;
	height:174px;
	max-height:174px;
	max-width:400px;
	width:400px;
	color:#666;
	font:12px/15px Helvetica, Arial, sans-serif;
	overflow:auto;
}
.email-form .submit,
.login-form .cat_button,
.secure-login .cat_button,
.system-error-message .button,
.registration .cat_button,
.edit .cat_button,
.comment-list .submit,
.comment-form .cat_button,
.shop-checkout .cat_button,
.user-info .edit-details{
	background: url(/images/submit-button.png) no-repeat center top;
	border:none;
	width:150px;
	height:30px;

	display:block;
	/*background:#ff6400;*/
	border:none;
	color:#fff;
	font:16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding:0;
	margin:0 0 10px 0;
	cursor:pointer;
	/*width:194px;*/
	/*height:41px;*/
	text-transform:uppercase;
}
.email-form .submit:active,
.login-form .cat_button:active,
.secure-login .cat_button:active,
.system-error-message .button:active,
.registration .cat_button:active,
.edit .cat_button:active,
.comment-list .submit:active,
.comment-form .cat_button:active,
.shop-checkout .cat_button:active,
.user-info .edit-details:active {
	background: url(/images/submit-button.png) no-repeat center bottom;
	border:none;
	width:150px;
	height:30px;

	display:block;
	border:none;
	color:#fff;
	font:16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding:0;
	margin:0 0 10px 0;
	cursor:pointer;
	text-transform:uppercase;
}
.email-form .submit, .email-form .submit:active {
    margin:20px 0 10px 0;
}
.user-info .edit-details{
	text-align:center;
	padding:14px 0 0;
	height:27px;
	margin:10px 0 0;
}
.user-info .edit-details:hover{text-decoration:none;}
.login-form label,
.secure-login label,
.system-error-message label,
.registration label,
.edit label,
.comment-list label,
.comment-form label,
.shop-checkout label{
	font:13px/15px Helvetica, Arial, sans-serif;
	margin:10px 0 7px 10px;
	display:block;
}
.shop-checkout select{margin:0 0 16px;}
.comment-list .has-captcha label{margin:0 0 7px;}
.comment-list .has-captcha .cat_textbox{
	display:block;
	background:#fff;
	border:1px solid #e3e3e3;
	padding:11px 10px;
	margin:0;
	outline:none;
	width:138px !important;
	color:#666;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.system-error-message{
	width:670px;
	margin:0 auto;
	padding:0;
	background:none;
	border:none;
}
.container-info{
	float:right;
	width:471px;
	line-height:22px;
}
.container-info h2{
	margin:0 0 17px;
	font:24px/27px Helvetica, Arial, sans-serif;
	color:#454344 /*#2489CC*/ /*#319570*/;
}
.container-info p{margin:0 0 20px;}
.cartSummaryTable{margin:13px 0 0;}
.edit table{margin:0 0 40px;}
.hidden{display:none;}
.user-info dl{
	margin:0;
	overflow:hidden;
}
.user-info dt{
	float:left;
	margin:0 5px 5px 0;
	width:85px;
}
.user-info dd{margin:0 0 5px;}
.user-info h2{margin:15px 0 10px 0;}
.order-list{margin:10px 0;}
.order-list td{padding:6px;}
.registration h2,
.edit h2,
.comment-form h5{
	color:#454344 /*#2489CC*/ /*#319570*/;
	font: 23px/27px Arial,Helvetica,sans-serif;
	margin: 0 0 16px;
}
.edit h2{margin:0 0 6px 10px;}
.registration table{margin:0 0 10px;}
.captcha-holder strong,
.registration .captchaimg img,
.edit strong{display:block;}
.registration .captchaimg,
.comment-list .captchaimg,
.comment-form .captchaimg{margin:0 0 10px;}
.captcha-holder .cat_textbox{
	width:140px !important;
	padding:5px 10px;
}
.blog-list{
	background:none;
	border:none;
	font:13px/15px Helvetica, Arial, sans-serif;
}
.blog-post h2,
.post-list h2{
	color:#454344 /*#2489CC*/ /*#319570*/;
	font: 24px/26px Arial,Helvetica,sans-serif !important;
	margin: 0 !important;
	border:none !important;
	padding:0 !important;
	/*text-transform:uppercase;*/
}
.post-list #catforumoutput h2{
	font: 20px/23px Arial,Helvetica,sans-serif !important;
	text-indent:15px;
}
.breadcrumb{display:none;}
.blog-post h2 a:hover,
.post-list h2 a:hover{text-decoration:none;}
.blog-container .description{display:none;}
.post-details,
.post-body p{margin:0 0 5px !important;}
.comment-list{
	background:none;
	border:none;
	padding:0;
}
.comment-list h5{
	color:#2489CC /*#319570*/;
	font: 25px/27px Arial,Helvetica,sans-serif !important;
	margin: 0 !important;
}
.comments-form{margin:25px 0 0;}
.comments-form .item,
.comment-form .item,
.shop-checkout .item,
.secure-login .item{padding:0 0 10px !important;}
.secure-login div.form{padding:0;}
.secure-login .checkbox{
	float:left;
	margin:0 5px 0 0;
	padding:0;
	width:16px;
	height:15px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{
	font:13px/15px Helvetica, Arial, sans-serif;
}
.side-panel h4{
	margin:0 0 10px;
	font:bold 14px/17px Helvetica, Arial, sans-serif;
}
.account-container{
	overflow:hidden;
}
.account-container h2{
	font-size:24px;
	color:#454344 /*#2489CC*/ /*#ff6400*/;
	margin-bottom:40px;
}
.account-container .holder{
	overflow:hidden;
}
.account-container h3{
	margin:0 0 16px;
	font:bold 16px/19px Helvetica, Arial, sans-serif;
	/*background:none;*/
	border:none;
	/*padding:0;*/
	text-transform:uppercase;
}
.account-container p{margin:0 5px 16px 5px;}
.account-container .column{
	float:left;
	width:450px
}
.create-account{
	display:block;
	background:#2489CC /*#319570*/;
	border:1px solid #e3e3e3;
	color:#fff;
	font:11px/15px Helvetica, Arial, sans-serif;
	width:194px;
	height:28px;
	text-transform:uppercase;
	text-align:center;
	padding:13px 0 0;
}
.create-account:hover{text-decoration:none;}
.login-form,
.secure-login{
	width:428px;
	/*float:right;*/
	border:none;
	background:none;
	margin:0;
}
.view-display{
	float:right;
	font:11px/13px Helvetica, Arial, sans-serif;
	padding:3px 4px 0 0;
}
.view-display a{
	text-decoration:underline;
}
.view-display a:hover{text-decoration:none;}
.catalogueTable,
.shop-main .header,
.shop-cart .breadcrumbs,
.shop-cart h1{
	display:none;
	}
.shop-product-large{
	overflow:hidden;
	border:none;
}
.shop-product-large .image{
	/*margin:0;*/
	float:right;
	padding:0;
	width:385px;
}
.shop-product-large .details{
	float:left;
	padding:0;
	background:none;
	width:304px;
	margin:0 0 0 0;
	line-height:18px;
}
.shop-product-large h1,
.forum-container h1,
.forum-posts-container h1,
.blog-container h1{
	color:#454344 /*#2489CC*/ /*#319570*/;
	font:24px/27px Helvetica, Arial, sans-serif;
	margin:0 0 10px;
}
.blog-container h1 img{margin:0 0 0 10px;}
.shop-product-large .details p{margin:0 0 19px;}
.shop-product-large li.instock{display:none;}
.shop-product-large .details .quantity .productTextInput{
	display:none;
}
.shop-product-large .details .quantity img{
	top:0;
	/*float:left;*/
	margin:-2px 10px 0 0;
	cursor:pointer;
}
.shop-product-large ul{
	margin:0 0 20px;
	padding:0;
}
.radio-holder{
	overflow:hidden;
	padding:0 0 10px 10px;
}
.poplets {
    border-top:none;
    margin: 0;
    padding: 13px 0 10px;
}
.sitemap ul{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	font:14px/17px Helvetica, Arial, sans-serif;
}
.sitemap li{
	padding:4px 0 7px 20px;
	background:url(../images/tBox.jpg) no-repeat 0 8px;
}
.sitemap li ul{padding:7px 0 0 20px;}
table.topic-list th{
	font:14px/17px Helvetica, Arial, sans-serif !important;
}
.shop-cart .cart{
	border:none;
	font:15px/17px Helvetica, Arial, sans-serif;
}
.remove-link a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:8px;
	height:8px;
	background:url(../images/ico-remove.gif) no-repeat;
	margin:25px auto 0;
}
.shop-cart table.cart th{
	background:none;
	color:#666;
	font:18px/23px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:25px 24px;
	border:none;
}
.shop-cart table.cart .val td{
	padding:0;
	background:#f8f8f8;
	border:none;
}
.shop-cart table.cart td.productname a{color:#666;}
.shop-cart table.cart .val td.quantity input{
	display:block;
	background:#eaeaea;
	color:#999;
	padding:3px 0;
	margin:0;
	border:none;
	width:124px;
	text-align:center;
}
.buttons-holder{
	overflow:hidden;
}
.buttons-holder a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:62px;
	height:20px;
	background:url(../images/ico-minus.gif) no-repeat;
}
.buttons-holder a.plus{background:url(../images/ico-plus.gif) no-repeat;}
table.cart strong{
	font:19px/21px Helvetica, Arial, sans-serif;
}
.envelope{
	margin:0 0 20px;
}
table.cart .invoice-total{
	vertical-align:middle;
	text-align:center;
}
table.cart .invoice-total .envelope{
	border:1px solid #ebebeb;
	height: 55px;
    padding: 26px 10px 0;
    width: 268px;
}
table.cart .invoice-total strong{
	color:#1a8bd7;
	font:34px/37px Helvetica, Arial, sans-serif;
}
tr.shipping td{border:none;}
tr.total td{border-bottom:1px solid #DDD;}
table.cart td.total-section{
	vertical-align:middle;
}
table.cart td.actions{
	vertical-align:top;
}
table.cart .actions a{
	color:#666;
	font:14px/17px Helvetica, Arial, sans-serif;
	float:right;
}
table.cart .actions a.continue-shopping{
	margin:15px 18px 0 0;
}
table.cart .actions a.continue-shopping:hover{color:#999;}
table.forum td,
table.topic{
	font:13px/15px Helvetica, Arial, sans-serif;
}
table.forum h3{
	margin:0;
	font:bold 13px/15px Helvetica, Arial, sans-serif;
}
.productitemcell{
	height:70px;
	padding:27px 23px;
	border-bottom:1px solid #fff;
}
.cart-image .productitemcell{
	width:121px;
	height:67px;
	padding:28px 23px 29px;
}
.productitemcell img{
	display:block;
	border:1px solid #ebebeb;
	width:100%;
}
.productname .productitemcell{
	width:180px;
	padding:47px 0 7px;
}
.shop-cart table.cart th.productname{padding:25px 0;}
.price-section .productitemcell{
	padding:47px 0 7px 23px;
	color:#1a8bd7;
	width:60px;
}
.product-image{
	width:223px;
	/* height:201px; */
}
.product-image img{width:100%;}
#content .product-image{
	width:auto;
	height:auto;
}
.hidden{display:none;}

	/* HTML5 */

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}

	/* CLEARS */

.clearfloat {/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
height:0;
font-size: 1px;
line-height: 0px; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.system-error-message label.labelclearfix {
	display: inline-block;
}
